Sada je: 18 kol 2019, 20:42.
Diskusije o hardveru i driverima pod Linuxom.

Moderator/ica: Moderatori/ce

Pozdrav svima, imam problem sa instalacijom distribucija novijeg datuma na PC.
Radi se o P4 2.8 na Asus P4V8X-X, 1 GB RAM i Ati HD3450 grafičkom.
Posljednje što je radilo bio je Linux Mint 11 ali mi je često pucala bežična veza (nisam uspio riješiti) tako da sam krenuo u potragu za nečim što će bolje raditi.
Prvi pokušaj LMDE, koji koristim na netbook-u i radi mi extra, pri pokretanju live cd-a zastane na "waiting for /dev to be fully populated" i ne miče dalje. Linux Mint 12 ista priča, zatim Ubuntu 11.10, Open Suse 12.1... bez uspjeha.
Nakon dosta googlanja otkrijem da problem radi ACPI i kako ga riješiti.
Pokrenem live cd LMDE uz dodavanje acpi=off i instaliram ga. Dodam acpi=off u /etc/default/grub tako da se za sada pokreće bez problema ali je sa isključivanjem druga priča: ide uredno do "will now halt" i ostane upaljen dok ručno ne pritisnem power dugme.
Volio bih ostaviti ovaj LMDE jer mi čak i grafička sa Gallium driverima radi super, veza ne puca a i navikao sam na tu distribuciju ali mi je gašenje prevelik problem jer PC koriste ostali ukućani i gotovo uvijek ga ostave u stanju ni na nebu ni na zemlji.
Dakle, help...
Avatar
Postovi: 17
Postovi: 17
Pridružen/a: 06 ožu 2012, 21:29
Podijelio/la zahvalu: 2 puta
Primio/la zahvalu: 0 puta
Spol: M
OS: LMDE
Jesi li probao mijenjati ACPI stanja u BIOS-u? Mozda ti default postavke prorade.
Lutherus je napisao/la:Ne postoje linuksi, postoji samo Linux i on je jedan i on je kernel.

Is Linux About Choice? || Pulsir - awesome blogging site :D
iv@n je napisao/la:Divide et impera i kako se kaže na latinskom da je ljudska glupost neuništiva.
Avatar
Postovi: 6781
Postovi: 6781
Pridružen/a: 06 lis 2011, 01:29
Lokacija: ~$
Podijelio/la zahvalu: 145 puta
Primio/la zahvalu: 58 puta
Spol: M
OS: Ovisi za sta
Isprobao sve mogućnosti ali ništa nije pomoglo. Vratio na default i ostavio. Sa starijim distribucijama nema problema.
Avatar
Postovi: 17
Postovi: 17
Pridružen/a: 06 ožu 2012, 21:29
Podijelio/la zahvalu: 2 puta
Primio/la zahvalu: 0 puta
Spol: M
OS: LMDE
Hmm. Imas li PS/2 misa spojenog. Moj stari P4 se ne ugasi do kraja ako PS/2 mis nije spojen.
Lutherus je napisao/la:Ne postoje linuksi, postoji samo Linux i on je jedan i on je kernel.

Is Linux About Choice? || Pulsir - awesome blogging site :D
iv@n je napisao/la:Divide et impera i kako se kaže na latinskom da je ljudska glupost neuništiva.
Avatar
Postovi: 6781
Postovi: 6781
Pridružen/a: 06 lis 2011, 01:29
Lokacija: ~$
Podijelio/la zahvalu: 145 puta
Primio/la zahvalu: 58 puta
Spol: M
OS: Ovisi za sta
Koristim PS/2 miš, super bi bilo da je rješenje tako jednostavno :)
Našao sam na Fedorinom bug reportu opis svog problema .
https://bugzilla.redhat.com/show_bug.cgi?id=727865
Koliko sam shvatio problem je u kernelu novijem od 2.6.38 i riješen je u kernelu 3.2.9-1. Sad me zanima je li to primjenjivo na LMDE ili da se prebacim na Fedoru.
Avatar
Postovi: 17
Postovi: 17
Pridružen/a: 06 ožu 2012, 21:29
Podijelio/la zahvalu: 2 puta
Primio/la zahvalu: 0 puta
Spol: M
OS: LMDE
Kernel 3.2.9-1 ti je najnoviji stable kernel. Ne znam koliko Mintu treba da stave novi kernel preko update-a. Vjerojatno ces morat sacekat novu verziju distribucije ili sam kompajlirat kernel.
Ali Arch i Nosonja ti vec imaju najnoviji kernel. Probaj njih :D
Lutherus je napisao/la:Ne postoje linuksi, postoji samo Linux i on je jedan i on je kernel.

Is Linux About Choice? || Pulsir - awesome blogging site :D
iv@n je napisao/la:Divide et impera i kako se kaže na latinskom da je ljudska glupost neuništiva.
Avatar
Postovi: 6781
Postovi: 6781
Pridružen/a: 06 lis 2011, 01:29
Lokacija: ~$
Podijelio/la zahvalu: 145 puta
Primio/la zahvalu: 58 puta
Spol: M
OS: Ovisi za sta
max360se je napisao/la:Kernel 3.2.9-1 ti je najnoviji stable kernel. Ne znam koliko Mintu treba da stave novi kernel preko update-a. Vjerojatno ces morat sacekat novu verziju distribucije ili sam kompajlirat kernel.
Ali Arch i Nosonja ti vec imaju najnoviji kernel. Probaj njih :D


Isto koliko i ubuntu treba. Mint nema svoj kernel, ne kompajliraju kernel, čak ne rekompajliraju ni ubuntov kernel. Tako da kad izađe ili novi ubuntu sa friškijim kernelom ili kad se u ubuntu repozitorijima pohjavi noviji kernel bude i na mintu do onda sretno kompajliranje.
Lutherus
Lutherus
On koristi Mint Debian Edition
Lutherus je napisao/la:Ne postoje linuksi, postoji samo Linux i on je jedan i on je kernel.

Is Linux About Choice? || Pulsir - awesome blogging site :D
iv@n je napisao/la:Divide et impera i kako se kaže na latinskom da je ljudska glupost neuništiva.
Avatar
Postovi: 6781
Postovi: 6781
Pridružen/a: 06 lis 2011, 01:29
Lokacija: ~$
Podijelio/la zahvalu: 145 puta
Primio/la zahvalu: 58 puta
Spol: M
OS: Ovisi za sta
onda bude čekal debian da izbaci novi kernel
Lutherus
Lutherus
Ni to mu ne pomaze. Debian je tek na 3.1.1 . Nis ko sto sam rekao. Ili kompajliranje ili instaliraj Arch ili Nosonju.
Lutherus je napisao/la:Ne postoje linuksi, postoji samo Linux i on je jedan i on je kernel.

Is Linux About Choice? || Pulsir - awesome blogging site :D
iv@n je napisao/la:Divide et impera i kako se kaže na latinskom da je ljudska glupost neuništiva.
Avatar
Postovi: 6781
Postovi: 6781
Pridružen/a: 06 lis 2011, 01:29
Lokacija: ~$
Podijelio/la zahvalu: 145 puta
Primio/la zahvalu: 58 puta
Spol: M
OS: Ovisi za sta

Na mreži
Trenutno korisnika/ca: / i 1 gost.